Subject: [Add] Éric Vyncke's Yes on charter-ietf-add-00-00: (with COMMENT)

From: Éric Vyncke via Datatracker <[email-masked]>
Date: Sun, 02 Feb 2020 00:09:38 -0800

Éric Vyncke has entered the following ballot position for
charter-ietf-add-00-00: Yes

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/charter-ietf-add/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Just one concern about the 3rd work items ("informational document that
describes how client applications and systems can manage selection of DNS
resolvers") which may end up in rat hole discussions.